.container {
  width: 1140px;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
}
.inner-container {
  margin: 0 auto;
  padding: 0;
  width: 84%;
  position: relative;
}
@media (max-width: 1080px) {
  .container {
    width: 860px;
  }
}
@media (max-width: 991px) {
  .container {
    width: 660px;
  }
}
@media (max-width: 767px) {
  .container {
    width: 600px;
  }
}
@media (max-width: 576px) {
  .container {
    padding-left: 30px;
    padding-right: 30px;
  }
}
/*Theme CSS*/
@media (max-width: 1080px) {
  .banner-wrapper {
    height: 740px;
  }
  .banner-items {
    height: 120%;
    width: 70%;
  }
  .banner-wrapper > .container {
    height: calc(100% - 138px);
  }
  .banner-elements {
    width: 22%;
  }
  .banner-caption {
    width: 70%;
    padding: 0;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
  }
  .banner-bottom-wrapper {
    height: 140px;
  }
  .banner-item {
    height: 90%;
  }
  .banner-bottom-logo {
    width: 50%;
  }
  .inner-container {
    width: 100%;
  }
  .info-wrapper .is-left {
    padding: 80px 60px 80px 0px;
  }
  .info-wrapper .is-right {
    padding: 80px 0px 80px 80px;
  }
}
@media (max-width: 991px) {
  .banner-caption {
    width: 65%;
  }
  .banner-caption h1 br {
    display: none;
  }
  .banner-caption h1 {
    font-size: 150%;
  }
  .banner-wrapper {
    height: 600px;
  }
  .banner-bottom-wrapper {
    height: 120px;
  }
  .banner-wrapper > .container {
    height: calc(100% - 118px);
  }
  .info-wrapper .is-left {
    width: 45%;
    padding: 80px 50px 80px 0px;
  }
  .info-wrapper .is-right {
    width: 55%;
    padding: 80px 0px 80px 60px;
  }
  .info-wrapper h2 {
    font-size: 145%;
  }
  .date-format span:nth-child(1) {
    font-size: 320%;
  }
  .cal table th a {
    font-size: 130%;
    line-height: 30px;
  }
  .cal table a h4 {
    font-size: 150%;
  }
  .cal .cal-header {
    border-radius: 10px 10px 0px 0px;
  }
  .cal .cal-body {
    padding: 20px;
    border-radius: 0px 0px 10px 10px;
  }
  .cal-bottom-info {
    padding-top: 40px;
  }
  .cal-bottom-info h3 {
    font-size: 160%;
  }
  .partners {
    margin: 0px -15px;
  }
  .partners li {
    width: 50%;
    padding: 0px 15px;
  }
  .partners figcaption p {
    font-size: 85%;
  }
  .cal-table {
    border-bottom: 6px solid #DBDBDB;
  }
}
@media (max-width: 767px) {
  .banner-wrapper {
    height: 500px;
  }
  .banner-caption h1 {
    font-size: 100%;
  }
  .cal table {
    width: 800px;
  }
  .cal table td, .cal table th {
    border: 1px solid #DBDBDB;
  }
  .cal-table {
    margin: 0px -10px;
  }
  .cal .left-stick, .cal .right-stick {
    top: -16px;
    width: 24px;
  }
  .cal .left-stick {
    left: 10%;
  }
  .cal .right-stick {
    right: 10%;
  }
  .cal .cal-header h3 {
    font-size: 110%;
  }
  .cal .cal-body {
    padding: 20px 20px 0px 20px;
  }
  .cal-table {
    border-bottom: 12px solid #fff;
    overflow-y: hidden;
    padding-bottom: 12px;
    overflow-x: scroll;
    position: relative;
  }
  .cal-table::-webkit-scrollbar {
    height: 5px;
  }
  .cal-table::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0);
  }
  .cal-table::-webkit-scrollbar-thumb {
    height: 5px;
    background-color: var(--color-theme-3);
    border-radius: 3px;
  }
  .cal-table::-webkit-scrollbar-thumb:hover {
    background-color: var(--color-theme-3);
  }
  .cal-table::-webkit-scrollbar:vertical {
    display: none;
  }
  .cal .cal-body h3 {
    font-size: 90%;
  }
  .cal .cal-body h3 br {
    display: none;
  }
  .cal-bottom-info h3 {
    font-size: 140%;
  }
  .partners li {
    width: 50%;
    margin-bottom: 20px;
  }
  .partners .fig-img img {
    max-width: 280px;
  }
  .partners figcaption p {
    font-size: 100%;
  }
  .wrapper.section-wrapper {
    padding: 50px 0px;
  }
  .footer-wrapper a {
    width: 80%;
  }
  p.copy-right {
    padding-top: 30px;
    font-size: 90%;
  }
  .modal-header h5 {
    font-size: 130%;
  }
}
@media (max-width: 576px) {
  .partners li {
    width: 100%;
    padding: 0px 15px;
    margin-bottom: 20px;
  }
  .partners li:last-child {
    margin-bottom: 0px;
    margin-top: 30px;
  }
  .banner-bottom-wrapper {
    height: 90px;
  }
  .banner-bottom-logo {
    width: 70%;
  }
  .banner-wrapper > .container {
    height: calc(100% - 90px)
  }
  .banner-elements {
    width: 24%;
    right: 10px;
  }
  .date-format span:nth-child(1) {
    font-size: 140%;
  }
  .date-format span:nth-child(2) {
    font-size: 70%;
  }
  .date-format span:nth-child(3) {
    font-size: 160%;
  }
  .info-wrapper::before, .info-wrapper::after {
    display: none;
  }
  .info-wrapper .is-left {
    width: auto;
    padding: 50px 30px 50px 30px;
    margin: 0px -30px;
  }
  .info-wrapper .is-right {
    width: auto;
    padding: 50px 30px 50px 30px;
    margin: 0px -30px;
  }
  .info-wrapper .is-right .aims {
    margin: 0 auto;
    width: auto;
    max-width: inherit;
  }
  .aims li {
    padding: 40px 0px;
  }
  .info-wrapper h2 {
    font-size: 140%;
    line-height: 150%;
  }
  .section-arrow-right {
    position: absolute;
    top: inherit;
    bottom: -40px;
    right: 45%;
    width: 40px;
    transform: rotate(90deg) translateY(0%);
    z-index: 999;
    transform-origin: center;
  }
}
/*New Theme CSS*/
@media (max-width: 1080px) {
  /*start-page-home*/
  .main-banner-wrapper {
    height: 480px;
    min-height: inherit;
  }
  .reg-wrapper {
    height: 480px;
  }
  .reg-wrapper .content {
    width: 34%;
  }
  .reg-wrapper .is-bg-container {
    width: 60%;
  }
  .objective-content figure.item {
    width: 430px;
    max-width: 100%;
  }
  .objective-content figure.item:nth-child(1) .item-img {
    width: 95px;
  }
  .objective-content figure.item:nth-child(1) figcaption {
    width: calc(100% - 95px);
  }
  .objective-content figure.item:nth-child(2) .item-img {
    width: 110px;
  }
  .objective-content figure.item:nth-child(2) figcaption {
    width: calc(100% - 110px);
  }
  .objective-content figure.item:nth-child(2) {
    margin-top: -4px;
    margin-left: -36%;
  }
  .objective-content figure.item:nth-child(3) .item-img {
    width: 112px;
  }
  .objective-content figure.item:nth-child(3) figcaption {
    width: calc(100% - 112px);
  }
  .contact-wrapper {
    height: 640px;
    min-height: inherit;
  }
  /*end-page-home*/
  /*start-speaker-event*/
  .speaker-list .item {
    width: 33.333%;
  }
  /*end-speaker-event*/
  /*start-page-speaker-details*/
  .profile-top-wrapper .profile-content .is-left {
    width: 52%;
  }
  .profile-top-wrapper .profile-content .is-right {
    width: 48%;
  }
  .profile-top-wrapper .profile-content .is-left .video-embed {
    width: 100%;
  }
  .profile-bottom-wrapper .page-content {
    width: 100%;
  }
  /*end-page-speaker-details*/
}
@media (max-width: 991px) {
	.header-wrapper .container{
		width: 100%;
	}
	
	.brand-logo{
		right: 30px;
		 width: 220px;
	}
	
	
	.header-nav{
		padding-left: 30px;
	}
	
  /*start-page-home*/
  .objective-wrapper {
    margin: 0;
    padding: 80px 0px;
    background: rgb(255, 247, 109);
    background: -moz-linear-gradient(60deg, rgba(255, 247, 109, 0.6) 0%, rgba(140, 247, 179, 0.6) 100%);
    background: -webkit-linear-gradient(60deg, rgba(255, 247, 109, 0.6) 0%, rgba(140, 247, 179, 0.6) 100%);
    background: linear-gradient(60deg, rgba(255, 247, 109, 0.6) 0%, rgba(140, 247, 179, 0.6) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fff76d", endColorstr="#8cf7b3", GradientType=1);
  }
  .objective-content-wrapper .section-title {
    left: 0;
  }
  .objective-wrapper .sec-bg {
    display: none;
  }
  .objective-content-wrapper {
    position: initial;
    width: 100%;
    height: auto
  }
  .objective-wrapper::before {
    display: none;
  }
  .objective-content-wrapper {
    max-width: 580px;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    position: relative;
  }
  .objective-content figure.item {
    margin: 0 0 30px 0 !important;
    width: 360px;
  }
  .objective-content figure.item:last-child {
    margin: 0 0 0px 0 !important;
  }
  .objective-content figure.item .item-img {
    width: 110px !important;
  }
  .objective-content figure.item figcaption {
    width: calc(100% - 110px) !important;
    padding: 0px 0px 0 30px !important;
  }
  .leaders-wrapper {
    background-size: 190%;
    background-position: bottom center;
  }
  .leaders-wrapper .section-body {
    padding: 50px 15% 0px 15%;
  }
  .contact-wrapper .form-container {
    padding-left: 50px;
  }
  .profile-top-wrapper .profile-content {
    flex-direction: inherit;
  }
  .profile-top-wrapper .profile-content .is-left, .profile-top-wrapper .profile-content .is-right {
    width: 100%;
  }
  .profile-top-wrapper .profile-content::before {
    height: 25%;
  }
  /*end-page-home*/
  /*start-speaker-event*/
  .speaker-list .item {
    width: 50%;
  }
  /*end-speaker-event*/
  /*start-page-speaker-details*/
  /*end-page-speaker-details*/
}
@media (max-width: 767px) {
  .speaker-list {
    justify-content: center;
  }
  .speaker-list .item {
    width: 100%;
    max-width: 340px;
  }
  .wrapper.page-section-wrapper {
    padding: 40px 0px 60px 0;
  }
  .brands li figure figcaption {
    width: 100%;
  }
  .brands li figure .fig-img {
    margin-bottom: 30px;
  }
	
	
}
@media (max-width: 576px) {
  /*start-page-home*/
  .main-banner-wrapper {
    height: calc(100vh - 80px);
  }
  .main-banner-caption .fig-img {
    width: 190px;
  }
  .main-banner-caption figcaption {
    margin-top: 0px;
  }
  .event-date {
    position: absolute;
    top: 30px;
    right: 30px;
    left: inherit;
    width: 160px;
    z-index: 2;
    font-size: 80%;
  }
/*
  .event-date .date-el {
    bottom: 24px;
  }
*/
  .main-banner-caption h1 {
    font-size: 115%;
    margin-left: 10px;
  }
  .main-banner-caption h1 br {
    display: none;
  }
  .reg-wrapper {
    height: auto;
  }
  .reg-wrapper .container {
    z-index: 100;
  }
  .reg-wrapper .is-bg-container {
    width: 56%;
    opacity: 0.2;
  }
  .reg-wrapper .content {
    width: 100%;
    text-align: center;
  }
  .objective-wrapper {
    padding: 50px 0px;
  }
  .objective-content-wrapper .section-title {
    top: 0;
    position: initial;
    left: 0;
    transform: none;
    margin: 0 0 50px 0;
    padding: 0;
    text-align: center;
	font-size: 160%;   
  }
  .objective-content-wrapper .section-title br {
    display: none;
  }
  .objective-content {
    float: inherit;
    position: relative;
    display: block;
  }
  .objective-content figure.item {
    justify-content: center;
  }
  .objective-content figure.item figcaption {
    width: 100% !important;
    padding: 15px 0 0 0 !important;
    text-align: center;
  }
  .contact-wrapper .section-image {
    display: none;
  }
  .contact-wrapper {
    height: auto;
    padding: 50px 0px;
  }
  .contact-wrapper .form-container {
    position: initial;
    width: 100%;
    top: 0;
    right: 0;
    transform: none;
    padding: 0px !important;
  }
	.contact-wrapper .form-container .form-header{
		text-align: center;
	}	
	
	.brand-wrapper .section-headline{
		text-align: center;
		font-size: 160%;
	}
	
  .contact-wrapper .container {
    height: auto;
  }
  .bg-abs {
    display: none;
  }
  .wrapper.section-wrapper.profile-top-wrapper {
    padding: 0px 0px;
  }
  .profile-top-wrapper .profile-content {
    margin: 0px -30px;
  }
  .profile-top-wrapper .profile-content .is-left, .profile-top-wrapper .profile-content .is-right {
    padding: 40px 30px;
  }
  .leaders-wrapper {
    background-size: 280%;
    background-position: bottom center;
  }
  .page-leaders-wrapper .section-header {
    padding-bottom: 10px;
  }


	
.header-nav {
    position: fixed;
    top: 0;
    transform: none;
    width: 100%;
    height: 100vh;
    left: 0;
    background: #000;
    padding: 30px;
    text-align: center;
	opacity: 0;
	pointer-events: none;
	z-index: -999;
	transition: 0.2s all ease-in;
}	
	
	body.is-nav .header-nav{
	opacity: 1;
	pointer-events: inherit;
	z-index: 200;
	}	
	
	.header-nav ul.menu{
		font-size: 140%;
		font-weight: var(--font-bold);
	}
	.header-nav ul.menu li{
		margin: 0 0 30px 0;
		width: 100%;
		text-align: center;
	}	
	
	.header-nav ul.menu li a{
		padding: 5px;
	}
	
	.menu-main-menu-container{
		position: relative;
		display: block;
		top: 50%;
		transform: translateY(-50%);
	}
	.menu-toggle {
  display: block;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  outline: inherit;
  border: 0;
  position: absolute;
  top: 50%;
  left: 30px;
  transform: translateY(-50%);
  background-color: var(--color-transparent);
  z-index: 999;
}
.menu-toggle span {
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  background-color: var(--color-white);
  border-radius: 3px !important;
  z-index: 1;
  transform-origin: 4px 0px;
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease;
}
.menu-toggle span:nth-child(1) {
  transform-origin: 0% 0%;
}
.menu-toggle span:nth-child(2) {
  transform-origin: 0% 100%;
}
.menu-toggle span:nth-child(3) {
  margin-bottom: 0;
}
.is-nav .menu-toggle span {
  opacity: 1;
  transform: rotate(45deg) translate(6px, -8px);
}
.is-nav .menu-toggle span:nth-child(2) {
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}
.is-nav .menu-toggle span:nth-child(3) {
  transform: rotate(-45deg) translate(3px, 5px);
}

	

}